Jump to content

Search the Community

Showing results for tags 'point'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • CADTutor
    • News, Announcements & FAQ
    • Feedback
  • AutoCAD
    • AutoCAD Beginners' Area
    • AutoCAD 2D Drafting, Object Properties & Interface
    • AutoCAD Drawing Management & Output
    • AutoCAD 3D Modelling & Rendering
    • AutoCAD Vertical Products
    • AutoCAD LT
    • CAD Management
    • AutoCAD Bugs, Error Messages & Quirks
    • AutoCAD General
    • AutoCAD Blogs
  • AutoCAD Customization
    • The CUI, Hatches, Linetypes, Scripts & Macros
    • AutoLISP, Visual LISP & DCL
    • .NET, ObjectARX & VBA
    • Application Beta Testing
    • Application Archive
  • Other Autodesk Products
    • Autodesk 3ds Max
    • Autodesk Revit
    • Autodesk Inventor
    • Autodesk Software General
  • Other CAD Products
    • BricsCAD
    • SketchUp
    • Rhino
    • SolidWorks
    • MicroStation
    • Design Software
    • Catch All
  • Resources
    • Tutorials & Tips'n'Tricks
    • AutoCAD Museum
    • Blocks, Images, Models & Materials
    • Useful Links
  • Community
    • Introduce Yourself
    • Showcase
    • Work In Progress
    • Jobs & Training
    • Chat
    • Competitions

Categories

  • Programs and Scripts
  • 2D AutoCAD Blocks
  • 3D AutoCAD Blocks
  • Images
    • Backgrounds

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Found 34 results

  1. Hi there!! How are u guys?? I have a problem here... the autocad can create points on grid? I must stipulate the points to be sampled in the field / map, and would be a nice increase for the company. I'm sending a map, and I need a point every 2500 m square. I managed to do manually. I picked a line and divide segments of it with the command point. But I had to use the "copy" in each row of dots and copy down. The attachment is a map with 32,81 ha ( 328100 m 2). That is, I need 4 points per hectare (10,000 square meters) in total 131 dots ( points ) Sorry about my english! In short, it is possible, in this map make a grid of points 2500m square from each other? Many thanks Best regards map.dwg
  2. Hello I tried several ways to let 2 points (cirlces, see image below) following a drawing path (polyline). I tried it with arraypath etc. It doesn't work and I don't find any solution for this problem . Can somebody help me? I work with Autocad 2013. The two circles must follow the polylinepath always with the same distance between the circles. It's like a train or tram movement. The user must be able to enter a certain distance between the objects that has to be copied and the user must also be able to chose how many times it has to be copied. Please, does anyone know a solution? Thx in advance .
  3. Long time lurker and user of the site. Apologies my first post is a question rather than an answer but now I’ve made the leap of faith who knows the possibilities! I have a drawing with approx. 50 points in it. These points have been created from exporting a file from our MapInfo software into CAD format. Each of these points represents a feature (although everything contained within the drawing is just 1 feature) and I need to be able to attached a symbol (and then associated key) to define the feature when I xref in other similar drawings. I hope I described that ok. After some searching, I’m led to believe I need to use an LSP command/file/code etc.? I have no knowledge of anything LSP based, how to use it or where to begin. The instructions I’ve seen in other threads asking similar questions unfortunately go straight over my head. Could I ask is the LSP the only way to achieve my solution, and if so, is there a (very) basic step by step guide to using the LSP or could someone guide me through please? I understand that there is a need for full AutoCAD to perform this task – which I have access to if needbe.
  4. Hi Guys, Hope I've got the right part of the forum for posting this thread... I am trying to import xyz data into AutoCAD using the multiple - point command, however when I paste the data as part of the command line it does not process the points but pastes the data as text into the model space. I hope I have explained this well enough, sorry if I have not. I have also tried using ascpoint.lsp however I struggled to get to grips with making it produce the points on screen. Thanks in advance.
  5. I want to define a point (U in the following drawing) and use it as a reflection point to find the reflection of vertices of a triangle regarding this point. I know there is "point" command and I can define a point with this command. Upon defining the point, I can't see it in the monitor and I can't snap it to draw the line. How can I make it visible and apply snap to point? My main issue is as follows: In the triangle ABC and point U are given, points A', B' and C' are reflection of points A,B and C according to point U. What is the easiest way to obtain points A', B; and C' and draw the polygon? I do as follow although might not be a smart way: In order to find the reflection point, I want to draw a circle with center located in this point (U), and radius is known (AU, Bu and CU), then draw the ray from A, B and C passing through point U and then trim the ray. If you have better solution for finding the reflex, please let me know. Reflection is same as mirror but my object is an imaginary point (A, B and C) and I don't know if I can apply the mirror command in this case. reflection.dwg
  6. howdy, I found this code: (defun c:ppav () (vl-load-com) (setq *model-space* (vla-get-modelspace (vla-get-activedocument (vlax-get-acad-object)))) (setq obj (vlax-ename->vla-object (car (entsel)))) (setq c (vlax-get obj "Coordinates") i 0) (repeat (/ (length c) 2) (setq x (nth i c) y (nth (1+ i) c)) (vla-addpoint *model-space* (vlax-3d-point (list x y 0.0))) (setq i (+ i 2)) (setq temp (osnap (list x y) "mid")) ; I added this (command "point" temp) ; and this ) (princ) ) and added the two lines to try and get points set on the midpoints of the pline segments....but it does not work as intended. Some midpoints are set on the wrong segment and 1 extra point is being set. Can Anyone Help? thanks Ray
  7. I'm a student. I am learning about LISP routines. What I'm trying to do is write a lsp that has the user key in point (using createpointmanual I'm assuming) and then draw a polyline from one point to the next. So far my program should to do this: - prompts user to key in point(s) - draws a polyline that connects the points I'm guessing I have to make a list for the points and keep adding to the list as each point is created. Can I use a counter, let say p1 (point 1) then p2 p3 p4 and so on, and then add it to the list? Example: (setq aa (list p1)) (setq aa (append aa p2)) *I know I have to keep adding to this list. I think I'm just confusing myself Anyone got any resources or ideas or answers on what code I need to write?
  8. Hi, I have a table with three columns: X, Y, LINK I'd like to populate a point layer from this table with points located at X and Y coordinates and the hyperlink automatically filled from LINK column (this is a path to a external file different for any point). Table is in MSaccess but I can convert it in other formats or ascii text file. is that possible maybe with scripts or other tools? thank you very much in advance Mario
  9. Hi, well, here is my problem... First of all, the mouse works propertly in anyother application, even inside autocad, but at the moment I zoom to a desired area and try to select an specific point or just draw in there, it lost his stability and starts freezing, which makes impossible to select that point.. I don't now exactly how to explain it, but I'll try.... if I quit the zoom, I can select the point, but I can't see it with such precission, if I zoom then the pointer can be positioned near around that point, but not in there! It has happend a couple of times and it doesn't happen in all drawing, just in certain files, but it actually happens inside the same file but in different machines; I also tried using a different mouse with no different results; which lead me to believe the problem lies inside Autocad. I'll give a little information about my machine, anyway, so let's see if it can help. I'm using Autocad 2010. --------------------- Machine Configuration --------------------- Processor Speed : 2.8 GHz RAM : 3071 MB 3D Device --------- Name : NVIDIA GeForce 7300 SE/7200 GS Manufacturer : NVIDIA Chip set : GeForce 7300 SE/7200 GS Memory : 512.0 MB Driver : 6.14.0011.7519
×
×
  • Create New...